/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}

.fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}

.fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}

.fade-in-up{
    opacity:0;
    transform: translateY(100px);
    transition: all 0.5s ease-in-out;
}

.active-left,.active-right,.active-down{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
}

.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
}


.fadein{
opacity: 0;
}   




/* End Animations*/

body{
    background-color: rgba(250, 250, 250, 0.685);
}


.container{
    width: 85%;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Urbanist';
}

p{
    font-family: "Poppins";
    color: rgb(122, 122, 122);
    font-size: 17px;
}

.navbar{
    box-shadow: none!important;
    padding: 1.5em 0em;
    background-color: #f2fafa!important;
    transition-duration: 0.3s;
}

.navbar li a{
    font-family: 'Urbanist';
    font-weight: 700;
    font-size: 18px;
    color: rgb(161, 161, 161);
    border-bottom: 2px transparent;
}


.navbar li a.active{
    color: #f27457!important;
    border-bottom: 2px solid #f27457;
}

.navbar li a:hover{
    color: #f27457!important;
}

.navbar li{
    margin: 0em 1em;
}

.login-btn{
    background-color: #f27457;
    color: white;
    padding: 1em 3em;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}

.login-btn:hover{
    background-color: #ff7455!important;
    color: white;
}

#home-head{
    display: flex;
    align-items: center;
    height: auto;
    background-color: #f2fafa;
}

#home-head p{
    font-weight: 600;
}

.start-btn{
    background-color: #f27457;
    color: white;
    padding: 1.5em 3em;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 2em;
}


.start-btn:hover{
    background-color: #ff7455!important;
    color: white;
}

.support-btn{
    background-color: transparent;
    color: grey;
    box-shadow: none;
    padding: 1.5em 3em;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 2em;
}

.support-btn:hover{
    box-shadow: none!important;
}

.lock-wrapper{
    background: rgb(234,117,91);
background: linear-gradient(0deg, rgba(234,117,91,1) 0%, rgba(165,131,133,1) 0%, rgba(234,117,91,1) 100%);
width: fit-content;
border-radius: 40px;
padding: 3.5em;
margin-top: -6em;
margin-right: -3em;
z-index: 100;
position: relative;
}


section{
    padding: 4em 0em;
}

.content-div{
    padding: 3em;
}

.sub-info-box{
    margin: 2em 0em;
}

.dot-effect{
    
    background-color: #d3f1f185;
    padding: 0.1em 0.5em;
    border-radius: 50%;
    height: fit-content;
}

.dot-effect i{
    color: #03a6a6;
}

.text-boxes{
    margin-left: 1em;
}

.text-boxes h5,.text-boxes h6{

    color: #195a5b;
    font-weight: 600;
}

.bg-container{
    background: url('../img/bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    border-radius: 20px;
    padding: 4em 1em;
}


.discover-grid{
    transition-duration: 0.2s;
    padding: 1.5em;
    border-radius: 20px;
    
}
.discover-grid:hover  {
   
    background-color: white;
    transition-duration: 0.2s;
    
}

.disc-p{
    color: white;
}

.discover-grid:hover .disc-p{
    color: #195a5b!important;
}

.counter,.span-counter{
    font-size: 70px;
    font-weight: 700;
    color: #f27457;
    font-family: 'Urbanist';
}

.container-bg-2{
    background: url('../img/5.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    padding: 6em 1em;
    border-radius: 20px;
}

#reviews{
    background: url('../img/review-pattern-bg.jpg')rgba(255, 255, 255, 0.25);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    height: 60vh;
    margin-bottom: -12vh;
  }
  
  .review-box{
    position: relative;
    
    border-top: 6px solid #f27457;
    background: rgba(255, 255, 255, 0.466);
    color: #195a5b;
   /* Replace 'your-image-url.jpg' with your image */
    background-size: 280%;
    background-position: center;
  padding: 20px;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
  }
  .review-box p{
    color: #195a5b;
  }


  footer{
    background: url('../img/footer-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    background-size: cover;
    padding: 3em 0em;
  }
  
  #pree-footer .container{
    background: rgb(255,255,255);
    background: linear-gradient(344deg, rgba(255,255,255,1) 30%, rgba(233,233,233,1) 100%);
    padding: 20px;
    box-shadow: #f27457 0px 2px 4px, #f27457 0px 7px 13px -3px, #f27457 0px -3px 0px inset;
  }
  
  .footer-link:hover{
    color: red;
  }
  
  .social-footer{
    border: 1px solid rgba(255, 255, 255, 0.63);
    padding: 6px 10px;
    padding-top: 8px;
    border-radius: 4px;
    margin-right: 0.4em;
  }
  
  .social-footer:hover{
    background-color: red;
    border: 1px solid rgba(255, 0, 0, 0.63);
    color: white;
  
  }


  @media only screen and (max-width: 900px) {
    #home-head {
      padding-top: 4em;
    }
    .content-div{
        padding: 1em;
    }

    .lock-wrapper{
        width: 160px;
        padding: 2em;
    }
    .discover-grid{
        padding: 1.4em;
    }
    .training-btns{
        display: block!important;
    }
    .container-bg-2{
        background-position: 55% 80%;
    }
    .navbar li a{
        width: fit-content;
    }
    .navbar-collapse{
        padding: 1em 0em!important;
    }
    .navbar .login-btn{
        margin-top: 1em;
    }
  }


  .sticky{
    position: fixed;
    top: 0;
    z-index: 1000!important;
    background: rgb(255,255,255)!important;
   padding: 0.4em 0em;
   box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 4px!important;
    width: 100%;
    transition-duration: 0.6s;
  }

  @keyframes fadeinnav {
    from {opacity: 0;}
    to {opacity: 1;}
  }


  .fade-in-nav{
    animation-name: fadeinnav;
    animation-duration: 0.9s;
  }

  /*Services Page*/

  #services-head{
    background-color:  #f2fafa;;
  }

  .service-list li{
    font-size: 17px;
  }

  #service-first{
    background: rgb(234,117,91);
background: linear-gradient(0deg, rgba(234,117,91,1) 0%, rgba(255,255,255,1) 0%, rgba(242,250,250,1) 100%);
  }


   .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(234,117,91)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}